Page MenuHomePhabricator

efl/gesture: correctly reset zoom gesture recognizer data on >2 finger touch
ClosedPublic

Authored by zmike on Jan 23 2020, 12:26 PM.

Details

Summary

canceling without a proper reset breaks the recognizer for successive events

Depends on D11166

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 23 2020, 12:26 PM
zmike requested review of this revision.Jan 23 2020, 12:26 PM
CHAN accepted this revision.Jan 28 2020, 4:20 AM

Looks good to me.

This revision is now accepted and ready to land.Jan 28 2020, 4:20 AM
zmike updated this revision to Diff 28672.Jan 29 2020, 11:21 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

Closed by commit rEFL0bb36d23e2c2: efl/gesture: correctly reset zoom gesture recognizer data on >2 finger touch (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:17 AM
This revision was automatically updated to reflect the committed changes.